export const FETCH_PROJECTS = 'FETCH_PROJECTS';
export const GET_PROJECT = 'GET_PROJECT';

export const CREATE_PROJECT = 'CREATE_PROJECT';
export const REMOVE_PROJECT = 'REMOVE_PROJECT';
export const TOGGLE_PROJECT = 'TOGGLE_PROJECT';